{% extends 'blog/base.html' %}

{% block content %}
    {% for post in posts %}
        <div class="post">
            <div class="date">
                {{ post.published_date }}
            </div>
            <h2><a href="{% url 'post_detail' pk=post.pk %}">{{ post.title }}</a></h2>
            <!--<h2><a href="">{{ post.title }}</a></h2>-->
            <p>{{ post.text|linebreaksbr }}</p>
            <a href="{% url 'post_detail' pk=post.pk %}">Comments: {{ post.approved_comments.count }}</a>
            <!--<a href="{% url 'post_detail' pk=post.pk %}">Comments: {{ post.comments.count }}</a>-->
        </div>
    {% endfor %}
{% endblock %}